/* CSS Document */
.wp-pagenavi a, .wp-pagenavi span {padding:7px 12px;font-size:14px;}
.owl-carousel .owl-item {overflow:hidden;}

#owl-brands .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) right bottom no-repeat; position:absolute; left:0px; bottom:-30px; width:49.5%; height:34px; font-size:0; text-indent:-2000px;}
#owl-brands .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) left bottom no-repeat; position:absolute; right:0px; bottom:-30px; width:49.5%; height:34px; font-size:0; text-indent:-2000px;}
#owl-brands .owl-controls .owl-nav {display:none;}
#owl-brands .owl-controls .owl-dots {position:absolute;left:5%;bottom:20px;width:90%;text-align:left;display:none;}
#owl-brands .owl-controls .owl-dot {display:inline-block;display:none;}
#owl-brands .owl-controls .owl-dots span {width:12px;height:12px;background:#FFF;display:inline-block; float:left;margin-left:6px;border:#FFF 1px solid;}
#owl-brands .owl-controls .owl-dots span:hover, #owl-reviews .owl-brands .active span {background:#F2E600;border:none;}
#owl-brands .owl-controls { width:100%; position:absolute; bottom:0; right:0px; margin-top:0px;}

#owl-featured .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left.png) left bottom no-repeat; position:absolute; left:-70px; top:50%; width:49.5%; height:54px; font-size:0; text-indent:-2000px;}
#owl-featured .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right.png) right bottom no-repeat; position:absolute; right:-70px; top:50%; width:49.5%; height:54px; font-size:0; text-indent:-2000px;}
#owl-featured .owl-controls .owl-nav {width:100%; position:absolute; top:0; right:0px; margin-top:0px;height:100%}
#owl-featured .owl-controls .owl-dots {position:absolute;left:5%;bottom:20px;width:90%;text-align:left;display:none;}
#owl-featured .owl-controls .owl-dot {display:inline-block;display:none;}
#owl-featured .owl-controls .owl-dots span {width:12px;height:12px;background:#FFF;display:inline-block; float:left;margin-left:6px;border:#FFF 1px solid;}
#owl-featured .owl-controls .owl-dots span:hover, #owl-featured .owl-controls .active span {background:#F2E600;border:none;}
#owl-featured .owl-controls { width:100%; position:absolute; top:0; right:0px; margin-top:0px;height:100%; z-index:-250; }

#owl-boats .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left.png) left bottom no-repeat; background-size:30px auto; position:absolute; left:0px; top:0; width:30px; height:30px; font-size:0; text-indent:-2000px;}
#owl-boats .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right.png) right bottom no-repeat;background-size:30px auto; position:absolute; right:0px; top:0; width:30px; height:30px; font-size:0; text-indent:-2000px;}
#owl-boats .owl-controls .owl-nav {width:100%; position:absolute; top:0; right:0px; margin-top:0px;}
#owl-boats .owl-controls .owl-dots {position:absolute;left:5%;bottom:20px;width:90%;text-align:left;display:none;}
#owl-boats .owl-controls .owl-dot {display:inline-block;display:none;}
#owl-boats .owl-controls .owl-dots span {width:12px;height:12px;background:#FFF;display:inline-block; float:left;margin-left:6px;border:#FFF 1px solid;}
#owl-boats .owl-controls .owl-dots span:hover, #owl-boats .owl-controls .active span {background:#F2E600;border:none;}
#owl-boats .owl-controls { width:100%; position:absolute; top:50%; right:0px; margin-top:-15px;height:1px;}


#owl-reviews .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) left center no-repeat; position:absolute; left:0px; top:50%; width:49.5%; height:54px; font-size:0; text-indent:-2000px;}
#owl-reviews .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) right center no-repeat; position:absolute; right:-25%; top:50%; width:49.5%; height:54px; font-size:0; text-indent:-2000px;}
#owl-reviews .owl-controls .owl-nav { width:100%; position:absolute; top:0; right:0px; margin-top:0px;height:100%}
#owl-reviews .owl-controls .owl-dots {position:absolute;right:0;bottom:-190px;width:100%;text-align:center;display:none; z-index:-190;}
#owl-reviews .owl-controls .owl-dot {display:inline-block;}
#owl-reviews .owl-controls .owl-dots span {width:12px;height:12px;background:#FBAF65;display:inline-block;float:left;border-radius:5px;margin-left:6px;display:none;}
#owl-reviews .owl-controls .owl-dots span:hover, #owl-reviews .owl-controls .active span {background:#FFF;}
#owl-reviews .owl-controls { width:100%; position:absolute; top:0; right:0px; margin-top:-27px;height:100%; z-index:-200;}


.nf-field-container, #ninja_forms_required_items {margin-bottom:5px !important;}
.label-above .nf-field-label {margin-bottom:0 !important;}
.nf-field-label label, .nf-field-element label {font-weight:300 !important;font-size:16px !important;margin:5px 0 1px !important;}
.nf-field-element p {font-size:15px !important;}

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {

}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
#owl-reviews .owl-controls .owl-dots, #owl-reviews .owl-controls .owl-dots span {display:none;}
}